aacraid "interrupt fix"?

Matt_Domsch@Dell.com Matt_Domsch at Dell.com
Mon Jan 27 17:05:01 CST 2003


> Matt Domsch's page at http://www.domsch.com/linux/ mentions certain
> kernels having the aacraid "interrupt patch."  Does anyone know if
> this patch is present in the stock 2.4.20, and if not, where I might
> obtain it?

Yes, 2.4.20 stock has the fix.  It was fixed in the 2.4.18ish time frame.

Thanks,
Matt

--
Matt Domsch
Sr. Software Engineer, Lead Engineer, Architect
Dell Linux Solutions www.dell.com/linux
Linux on Dell mailing lists @ http://lists.us.dell.com




More information about the Linux-PowerEdge mailing list